Index: c/src/lib/libbsp/m68k/mvme162/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/ChangeLog	(revision ea32a827728c37ae4446fcd1ae8d78347116b03d)
+++ c/src/lib/libbsp/m68k/mvme162/ChangeLog	(revision 23f689c4124b144145dc3e8ef10b01843abdb637)
@@ -1,2 +1,10 @@
+2003-09-04	Joel Sherrill <joel@OARcorp.com>
+
+	* clock/ckinit.c, console/console.c, consolex/cTest.c,
+	consolex/consolex.c, consolex/consolex.h, include/bsp.h,
+	include/coverhd.h, include/tod.h, startup/bspclean.c,
+	startup/bspstart.c, startup/linkcmds, timer/timer.c,
+	timer/timerisr.S, tod/tod.c: URL for license changed.
+
 2003-08-22	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/mvme162/clock/ckinit.c
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/clock/ckinit.c	(revision ea32a827728c37ae4446fcd1ae8d78347116b03d)
+++ c/src/lib/libbsp/m68k/mvme162/clock/ckinit.c	(revision 23f689c4124b144145dc3e8ef10b01843abdb637)
@@ -13,5 +13,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  Modifications of respective RTEMS file: COPYRIGHT (c) 1994.
Index: c/src/lib/libbsp/m68k/mvme162/console/console.c
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/console/console.c	(revision ea32a827728c37ae4446fcd1ae8d78347116b03d)
+++ c/src/lib/libbsp/m68k/mvme162/console/console.c	(revision 23f689c4124b144145dc3e8ef10b01843abdb637)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  Modifications of respective RTEMS file: COPYRIGHT (c) 1994.
Index: c/src/lib/libbsp/m68k/mvme162/consolex/cTest.c
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/consolex/cTest.c	(revision ea32a827728c37ae4446fcd1ae8d78347116b03d)
+++ c/src/lib/libbsp/m68k/mvme162/consolex/cTest.c	(revision 23f689c4124b144145dc3e8ef10b01843abdb637)
@@ -9,5 +9,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$ 
Index: c/src/lib/libbsp/m68k/mvme162/consolex/consolex.c
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/consolex/consolex.c	(revision ea32a827728c37ae4446fcd1ae8d78347116b03d)
+++ c/src/lib/libbsp/m68k/mvme162/consolex/consolex.c	(revision 23f689c4124b144145dc3e8ef10b01843abdb637)
@@ -26,5 +26,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  * 
  *  Modifications of respective RTEMS file: COPYRIGHT (c) 1994.
Index: c/src/lib/libbsp/m68k/mvme162/consolex/consolex.h
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/consolex/consolex.h	(revision ea32a827728c37ae4446fcd1ae8d78347116b03d)
+++ c/src/lib/libbsp/m68k/mvme162/consolex/consolex.h	(revision 23f689c4124b144145dc3e8ef10b01843abdb637)
@@ -22,5 +22,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/m68k/mvme162/include/bsp.h
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/include/bsp.h	(revision ea32a827728c37ae4446fcd1ae8d78347116b03d)
+++ c/src/lib/libbsp/m68k/mvme162/include/bsp.h	(revision 23f689c4124b144145dc3e8ef10b01843abdb637)
@@ -8,5 +8,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  Modifications of respective RTEMS file: COPYRIGHT (c) 1994.
Index: c/src/lib/libbsp/m68k/mvme162/include/coverhd.h
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/include/coverhd.h	(revision ea32a827728c37ae4446fcd1ae8d78347116b03d)
+++ c/src/lib/libbsp/m68k/mvme162/include/coverhd.h	(revision 23f689c4124b144145dc3e8ef10b01843abdb637)
@@ -9,5 +9,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/m68k/mvme162/include/tod.h
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/include/tod.h	(revision ea32a827728c37ae4446fcd1ae8d78347116b03d)
+++ c/src/lib/libbsp/m68k/mvme162/include/tod.h	(revision 23f689c4124b144145dc3e8ef10b01843abdb637)
@@ -9,5 +9,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  This material is a part of the MVME162 Board Support Package
Index: c/src/lib/libbsp/m68k/mvme162/startup/bspclean.c
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/startup/bspclean.c	(revision ea32a827728c37ae4446fcd1ae8d78347116b03d)
+++ c/src/lib/libbsp/m68k/mvme162/startup/bspclean.c	(revision 23f689c4124b144145dc3e8ef10b01843abdb637)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *
Index: c/src/lib/libbsp/m68k/mvme162/startup/bspstart.c
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/startup/bspstart.c	(revision ea32a827728c37ae4446fcd1ae8d78347116b03d)
+++ c/src/lib/libbsp/m68k/mvme162/startup/bspstart.c	(revision 23f689c4124b144145dc3e8ef10b01843abdb637)
@@ -10,5 +10,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  Modifications of respective RTEMS file: COPYRIGHT (c) 1994.
Index: c/src/lib/libbsp/m68k/mvme162/startup/linkcmds
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/startup/linkcmds	(revision ea32a827728c37ae4446fcd1ae8d78347116b03d)
+++ c/src/lib/libbsp/m68k/mvme162/startup/linkcmds	(revision 23f689c4124b144145dc3e8ef10b01843abdb637)
@@ -8,5 +8,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  Modifications of respective RTEMS file: COPYRIGHT (c) 1994.
Index: c/src/lib/libbsp/m68k/mvme162/timer/timer.c
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/timer/timer.c	(revision ea32a827728c37ae4446fcd1ae8d78347116b03d)
+++ c/src/lib/libbsp/m68k/mvme162/timer/timer.c	(revision 23f689c4124b144145dc3e8ef10b01843abdb637)
@@ -19,5 +19,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  Modifications of respective RTEMS file: COPYRIGHT (c) 1994.
Index: c/src/lib/libbsp/m68k/mvme162/timer/timerisr.S
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/timer/timerisr.S	(revision ea32a827728c37ae4446fcd1ae8d78347116b03d)
+++ c/src/lib/libbsp/m68k/mvme162/timer/timerisr.S	(revision 23f689c4124b144145dc3e8ef10b01843abdb637)
@@ -14,5 +14,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  Modifications of respective RTEMS file: COPYRIGHT (c) 1994.
Index: c/src/lib/libbsp/m68k/mvme162/tod/tod.c
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/tod/tod.c	(revision ea32a827728c37ae4446fcd1ae8d78347116b03d)
+++ c/src/lib/libbsp/m68k/mvme162/tod/tod.c	(revision 23f689c4124b144145dc3e8ef10b01843abdb637)
@@ -9,5 +9,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  This material is a part of the MVME162 Board Support Package
